






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_4 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_4 {
		display: none !important;
	}
}





#stacks_in_212 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}











#stacks_in_32_rwml_short_text {
	
	
	
	
	
	
	
}






#stacks_in_114 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_115 .s2c_stacks_in_115_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_115 .s2c_stacks_in_115_cw, #stacks_in_115 .s2c_stacks_in_115_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_115 .s2c_stacks_in_115_cw [class^="s2c_stacks_in_115_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_115 .s2c_stacks_in_115_col1 {	width: 24%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_115 .s2c_stacks_in_115_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_115 .s2c_stacks_in_115_cw .s2c_stacks_in_115_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_115 .s2c_stacks_in_115_cw {		display: block;		table-layout: auto;	}		#stacks_in_115 .s2c_stacks_in_115_cw [class^="s2c_stacks_in_115_col"] {		display: block;		width: 100%;	}	 	#stacks_in_115 .s2c_stacks_in_115_cw .s2c_stacks_in_115_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_115 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_116_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_116 a:link, #stacks_in_116 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_116 a:hover, #stacks_in_116 a:active {
	color:#FFFFFF;
}







#stacks_in_116 a:link, #stacks_in_116 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_116 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_116 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_124 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_127 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_129 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_132 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_134 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}



#stacks_in_228 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_229 .s2c_stacks_in_229_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_229 .s2c_stacks_in_229_cw, #stacks_in_229 .s2c_stacks_in_229_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_229 .s2c_stacks_in_229_cw [class^="s2c_stacks_in_229_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_229 .s2c_stacks_in_229_col1 {	width: 24%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_229 .s2c_stacks_in_229_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_229 .s2c_stacks_in_229_cw .s2c_stacks_in_229_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_229 .s2c_stacks_in_229_cw {		display: block;		table-layout: auto;	}		#stacks_in_229 .s2c_stacks_in_229_cw [class^="s2c_stacks_in_229_col"] {		display: block;		width: 100%;	}	 	#stacks_in_229 .s2c_stacks_in_229_cw .s2c_stacks_in_229_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_229 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_230_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_230 a:link, #stacks_in_230 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_230 a:hover, #stacks_in_230 a:active {
	color:#FFFFFF;
}







#stacks_in_230 a:link, #stacks_in_230 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_230 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_230 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_238 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_241 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_243 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_246 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_248 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}



#stacks_in_33 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_64 .s2c_stacks_in_64_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_64 .s2c_stacks_in_64_cw, #stacks_in_64 .s2c_stacks_in_64_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_64 .s2c_stacks_in_64_cw [class^="s2c_stacks_in_64_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_64 .s2c_stacks_in_64_col1 {	width: 24%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_64 .s2c_stacks_in_64_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_64 .s2c_stacks_in_64_cw .s2c_stacks_in_64_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_64 .s2c_stacks_in_64_cw {		display: block;		table-layout: auto;	}		#stacks_in_64 .s2c_stacks_in_64_cw [class^="s2c_stacks_in_64_col"] {		display: block;		width: 100%;	}	 	#stacks_in_64 .s2c_stacks_in_64_cw .s2c_stacks_in_64_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_64 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_67_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_67 a:link, #stacks_in_67 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_67 a:hover, #stacks_in_67 a:active {
	color:#FFFFFF;
}







#stacks_in_67 a:link, #stacks_in_67 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_67 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_67 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_39 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_48 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_59 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_46 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_62 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}



#stacks_in_184 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_185 .s2c_stacks_in_185_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_185 .s2c_stacks_in_185_cw, #stacks_in_185 .s2c_stacks_in_185_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_185 .s2c_stacks_in_185_cw [class^="s2c_stacks_in_185_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_185 .s2c_stacks_in_185_col1 {	width: 24%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_185 .s2c_stacks_in_185_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_185 .s2c_stacks_in_185_cw .s2c_stacks_in_185_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_185 .s2c_stacks_in_185_cw {		display: block;		table-layout: auto;	}		#stacks_in_185 .s2c_stacks_in_185_cw [class^="s2c_stacks_in_185_col"] {		display: block;		width: 100%;	}	 	#stacks_in_185 .s2c_stacks_in_185_cw .s2c_stacks_in_185_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_185 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_186_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_186 a:link, #stacks_in_186 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_186 a:hover, #stacks_in_186 a:active {
	color:#FFFFFF;
}







#stacks_in_186 a:link, #stacks_in_186 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_186 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_186 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_194 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_197 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_199 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_202 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_204 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}



#stacks_in_256 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_284 .s2c_stacks_in_284_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_284 .s2c_stacks_in_284_cw, #stacks_in_284 .s2c_stacks_in_284_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_284 .s2c_stacks_in_284_cw [class^="s2c_stacks_in_284_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_284 .s2c_stacks_in_284_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_284 .s2c_stacks_in_284_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_284 .s2c_stacks_in_284_cw .s2c_stacks_in_284_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_284 .s2c_stacks_in_284_cw {		display: block;		table-layout: auto;	}		#stacks_in_284 .s2c_stacks_in_284_cw [class^="s2c_stacks_in_284_col"] {		display: block;		width: 100%;	}	 	#stacks_in_284 .s2c_stacks_in_284_cw .s2c_stacks_in_284_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_284 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 10px 0px;
	padding:  2px;
}

#stacks_in_285 {
	padding: 0px 0px 0px 15px;
}
#stacks_in_288_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_288 a:link, #stacks_in_288 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_288 a:hover, #stacks_in_288 a:active {
	color:#FFFFFF;
}







#stacks_in_288 a:link, #stacks_in_288 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_288 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_288 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_257 .s2c_stacks_in_257_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_257 .s2c_stacks_in_257_cw, #stacks_in_257 .s2c_stacks_in_257_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_257 .s2c_stacks_in_257_cw [class^="s2c_stacks_in_257_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_257 .s2c_stacks_in_257_col1 {	width: 24%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_257 .s2c_stacks_in_257_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_257 .s2c_stacks_in_257_cw .s2c_stacks_in_257_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_257 .s2c_stacks_in_257_cw {		display: block;		table-layout: auto;	}		#stacks_in_257 .s2c_stacks_in_257_cw [class^="s2c_stacks_in_257_col"] {		display: block;		width: 100%;	}	 	#stacks_in_257 .s2c_stacks_in_257_cw .s2c_stacks_in_257_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_257 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_258_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_258 a:link, #stacks_in_258 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_258 a:hover, #stacks_in_258 a:active {
	color:#FFFFFF;
}







#stacks_in_258 a:link, #stacks_in_258 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_258 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_258 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_266 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_269 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_271 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_274 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_276 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}



#stacks_in_142 {
	
	
	
	
	
	 text-align: ;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_143 .s2c_stacks_in_143_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_143 .s2c_stacks_in_143_cw, #stacks_in_143 .s2c_stacks_in_143_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_143 .s2c_stacks_in_143_cw [class^="s2c_stacks_in_143_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_143 .s2c_stacks_in_143_col1 {	width: 24%;		vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_143 .s2c_stacks_in_143_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_143 .s2c_stacks_in_143_cw .s2c_stacks_in_143_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_143 .s2c_stacks_in_143_cw {		display: block;		table-layout: auto;	}		#stacks_in_143 .s2c_stacks_in_143_cw [class^="s2c_stacks_in_143_col"] {		display: block;		width: 100%;	}	 	#stacks_in_143 .s2c_stacks_in_143_cw .s2c_stacks_in_143_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_143 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
#stacks_in_144_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_144 a:link, #stacks_in_144 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_144 a:hover, #stacks_in_144 a:active {
	color:#FFFFFF;
}







#stacks_in_144 a:link, #stacks_in_144 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_144 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_144 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_150 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_152 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_155 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_157 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_160 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_162 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}



#stacks_in_170 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}

